<nav class="navbar navbar-expand-lg navbar-light shadow bg-white static-top">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">
      <img alt="" src="assets/img/OpenDaylight-logo.jpg" class="float-left">
      <h4 class="ml-3 float-left"> TPCE <br>Dashboard</h4>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
            aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#" id="contact">Contact Us
            <span class="sr-only">(current)</span>
          </a>
        </li>
      </ul>
    </div>
  </div>
</nav>
